---
references:
- id: AralDistinguishing2009
  accessed:
    - year: 2014
      month: 4
      day: 29
  author:
    - family: Aral
      given: Sinan
    - family: Muchnik
      given: Lev
    - family: Sundararajan
      given: Arun
  citation-key: AralDistinguishing2009
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.0908800106
  ISSN: 0027-8424, 1091-6490
  issue: '51'
  issued:
    - year: 2009
      month: 12
      day: 22
  language: en
  page: 21544-21549
  PMID: '20007780'
  publisher: National Academy of Sciences
  section: Social Sciences
  title: >-
    Distinguishing influence-based contagion from homophily-driven diffusion in
    dynamic networks
  type: article-journal
  volume: '106'

- id: BakshyRole2012
  accessed:
    - year: 2019
      month: 9
      day: 22
  author:
    - family: Bakshy
      given: Eytan
    - family: Rosenn
      given: Itamar
    - family: Marlow
      given: Cameron
    - family: Adamic
      given: Lada
  citation-key: BakshyRole2012
  collection-title: WWW '12
  container-title: Proceedings of the 21st International Conference on World Wide Web
  DOI: 10.1145/2187836.2187907
  event-place: Lyon, France
  ISBN: 978-1-4503-1229-5
  issued:
    - year: 2012
  page: 519–528
  publisher: ACM
  publisher-place: New York, NY, USA
  title: The Role of Social Networks in Information Diffusion
  type: paper-conference
  URL: http://arxiv.org/abs/1201.4145

- id: BakshySocial2012
  accessed:
    - year: 2021
      month: 11
      day: 1
  author:
    - family: Bakshy
      given: Eytan
    - family: Eckles
      given: Dean
    - family: Yan
      given: Rong
    - family: Rosenn
      given: Itamar
  citation-key: BakshySocial2012
  collection-title: EC '12
  container-title: Proceedings of the 13th ACM Conference on Electronic Commerce
  DOI: 10.1145/2229012.2229027
  event-place: New York, NY, USA
  ISBN: 978-1-4503-1415-2
  issued:
    - year: 2012
      month: 6
      day: 4
  page: 146–161
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: 'Social influence in social advertising: evidence from field experiments'
  type: paper-conference

- id: BassComments2004
  accessed:
    - year: 2021
      month: 12
      day: 10
  author:
    - family: Bass
      given: Frank M.
  citation-key: BassComments2004
  container-title: Management Science
  DOI: 10.1287/mnsc.1040.0300
  ISSN: 0025-1909
  issue: 12_supplement
  issued:
    - year: 2004
      month: 12
      day: 1
  page: 1833-1840
  publisher: INFORMS
  title: >-
    Comments on “A New Product Growth for Model Consumer Durables The Bass
    Model”
  type: article-journal
  URL: >-
    https://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.460.1976&rep=rep1&type=pdf
  volume: '50'

- id: BassNew1969
  accessed:
    - year: 2021
      month: 12
      day: 10
  author:
    - family: Bass
      given: Frank M.
  citation-key: BassNew1969
  container-title: Management Science
  DOI: 10.1287/mnsc.15.5.215
  ISSN: 0025-1909
  issue: '5'
  issued:
    - year: 1969
      month: 1
      day: 1
  page: 215-227
  publisher: INFORMS
  title: A New Product Growth for Model Consumer Durables
  type: article-journal
  volume: '15'

- id: BentleyEvolving2011
  author:
    - family: Bentley
      given: R Alexander
    - family: Ormerod
      given: Paul
    - family: Batty
      given: Michael
  citation-key: BentleyEvolving2011
  container-title: Behavioral Ecology and Sociobiology
  container-title-short: Behav Ecol Sociobiol
  DOI: 10.1007/s00265-010-1102-1
  ISSN: 0340-5443, 1432-0762
  issue: '3'
  issued:
    - year: 2011
  language: en
  page: 537-546
  title: Evolving social influence in large populations
  type: article-journal
  URL: http://www.arxiv.org/abs/0903.2533
  volume: '65'

- id: BentleyPopulationlevel2011
  author:
    - family: Bentley
      given: R Alexander
    - family: Ormerod
      given: Paul
    - family: Shennan
      given: Stephen
  citation-key: BentleyPopulationlevel2011
  container-title: 'Proceedings of the Royal Society B: Biological Sciences'
  container-title-short: Proc. R. Soc. B
  DOI: 10.1098/rspb.2010.2581
  ISSN: 0962-8452, 1471-2954
  issue: '1713'
  issued:
    - year: 2011
      month: 6
      day: 22
  language: en
  page: 1770-1772
  title: Population-level neutral model already explains linguistic patterns
  type: article-journal
  volume: '278'

- id: FlacheModels2017
  author:
    - family: Flache
      given: Andreas
    - family: Mäs
      given: Michael
    - family: Feliciani
      given: Thomas
    - family: Chattoe-Brown
      given: Edmund
    - family: Deffuant
      given: Guillaume
    - family: Huet
      given: Sylvie
    - family: Lorenz
      given: Jan
  citation-key: FlacheModels2017
  container-title: Journal of Artificial Societies and Social Simulation
  container-title-short: JASSS
  ISSN: 1460-7425
  issue: '4'
  issued:
    - year: 2017
  page: '2'
  title: 'Models of Social Influence: Towards the Next Frontiers'
  type: article-journal
  volume: '20'

- id: GoelStructural2015
  accessed:
    - year: 2018
      month: 3
      day: 30
  author:
    - family: Goel
      given: Sharad
    - family: Anderson
      given: Ashton
    - family: Hofman
      given: Jake
    - family: Watts
      given: Duncan J.
  citation-key: GoelStructural2015
  container-title: Management Science
  DOI: 10.1287/mnsc.2015.2158
  ISSN: 0025-1909, 1526-5501
  issued:
    - year: 2015
      month: 7
      day: 22
  language: en
  page: '150722112809007'
  title: The Structural Virality of Online Diffusion
  type: article-journal

- id: GoelStructure2012
  accessed:
    - year: 2019
      month: 9
      day: 24
  author:
    - family: Goel
      given: Sharad
    - family: Watts
      given: Duncan J.
    - family: Goldstein
      given: Daniel G.
  citation-key: GoelStructure2012
  container-title: Proceedings of the 13th ACM Conference on Electronic Commerce - EC '12
  DOI: 10.1145/2229012.2229058
  event-place: Valencia, Spain
  event-title: the 13th ACM Conference
  ISBN: 978-1-4503-1415-2
  issued:
    - year: 2012
  language: en
  page: '623'
  publisher: ACM Press
  publisher-place: Valencia, Spain
  title: The structure of online diffusion networks
  type: paper-conference

- id: GuidolinInnovation2023
  accessed:
    - year: 2023
      month: 3
      day: 12
  author:
    - family: Guidolin
      given: Mariangela
    - family: Manfredi
      given: Piero
  citation-key: GuidolinInnovation2023
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-040220-091526
  issue: '1'
  issued:
    - year: 2023
  page: 451-473
  title: 'Innovation Diffusion Processes: Concepts, Models, and Predictions'
  type: article-journal
  volume: '10'

- id: HoughtonInterdependent2021
  accessed:
    - year: 2021
      month: 1
      day: 25
  author:
    - family: Houghton
      given: James P.
  citation-key: HoughtonInterdependent2021
  container-title: arXiv:2010.02188 [physics]
  issued:
    - year: 2021
      month: 1
      day: 21
  title: 'Interdependent Diffusion: The social contagion of interacting beliefs'
  type: article-journal
  URL: http://arxiv.org/abs/2010.02188

- id: IribarrenImpact2009
  accessed:
    - year: 2020
      month: 7
      day: 29
  author:
    - family: Iribarren
      given: Jose Luis
    - family: Moro
      given: Esteban
  citation-key: IribarrenImpact2009
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.103.038702
  ISSN: 0031-9007, 1079-7114
  issue: '3'
  issued:
    - year: 2009
      month: 7
      day: 14
  page: '038702'
  publisher: American Physical Society
  title: Impact of Human Activity Patterns on the Dynamics of Information Diffusion
  type: article-journal
  URL: http://arxiv.org/abs/0706.0641
  volume: '103'

- id: MeadeModeling2006
  author:
    - family: Meade
      given: N.
    - family: Islam
      given: Towhidul
  citation-key: MeadeModeling2006
  container-title: International Journal of Forecasting
  container-title-short: International Journal of Forecasting
  issued:
    - year: 2006
      month: 1
      day: 1
  page: 529-545
  title: Modeling and forecasting the diffusion of innovation - A 25 year review
  type: article-journal
  volume: '22'

- id: OrmerodBinge2009
  author:
    - family: Ormerod
      given: Paul
    - family: Wiltshire
      given: Greg
  citation-key: OrmerodBinge2009
  container-title: Mind & Society
  DOI: 10.1007/s11299-009-0058-1
  issue: '2'
  issued:
    - year: 2009
  page: 135-152
  title: '‘Binge’ drinking in the UK: a social network phenomenon'
  type: article-journal
  volume: '8'

- id: OrmerodModelling2010
  author:
    - family: Ormerod
      given: Paul
    - family: Bentley
      given: R Alexander
  citation-key: OrmerodModelling2010
  container-title: Cultural Science
  issue: '1'
  issued:
    - year: 2010
  title: Modelling Creative Innovation
  type: article-journal
  volume: '3'

- id: RogersDiffusion1987
  accessed:
    - year: 2021
      month: 11
      day: 13
  author:
    - family: Rogers
      given: Everett M.
  citation-key: RogersDiffusion1987
  collection-title: Computers and Medicine
  container-title: Use and Impact of Computers in Clinical Medicine
  DOI: 10.1007/978-1-4613-8674-2_9
  editor:
    - family: Anderson
      given: James G.
    - family: Jay
      given: Stephen J.
  event-place: New York, NY
  ISBN: 978-1-4613-8674-2
  issued:
    - year: 1987
  language: en
  page: 113-131
  publisher: Springer
  publisher-place: New York, NY
  title: 'Diffusion of Innovations: An Overview'
  type: chapter
  URL: https://doi.org/10.1007/978-1-4613-8674-2_9

- id: RogersDiffusion2002
  accessed:
    - year: 2021
      month: 12
      day: 10
  author:
    - family: Rogers
      given: Everett M
  citation-key: RogersDiffusion2002
  collection-title: Integrating Substance Abuse Treatment and Prevention in the Community
  container-title: Addictive Behaviors
  container-title-short: Addictive Behaviors
  DOI: 10.1016/S0306-4603(02)00300-3
  ISSN: 0306-4603
  issue: '6'
  issued:
    - year: 2002
      month: 11
      day: 1
  language: en
  page: 989-993
  title: Diffusion of preventive innovations
  type: article-journal
  volume: '27'

- id: RomeroDifferences2011
  accessed:
    - year: 2021
      month: 5
      day: 12
  author:
    - family: Romero
      given: Daniel M.
    - family: Meeder
      given: Brendan
    - family: Kleinberg
      given: Jon
  citation-key: RomeroDifferences2011
  collection-title: WWW '11
  container-title: Proceedings of the 20th international conference on World wide web
  DOI: 10.1145/1963405.1963503
  event-place: New York, NY, USA
  ISBN: 978-1-4503-0632-4
  issued:
    - year: 2011
      month: 3
      day: 28
  page: 695–704
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: >-
    Differences in the mechanics of information diffusion across topics: idioms,
    political hashtags, and complex contagion on twitter
  type: paper-conference

- id: RossmanClimbing2012
  author:
    - family: Rossman
      given: Gabriel
  call-number: ML68 .R67 2012
  citation-key: RossmanClimbing2012
  event-place: Princeton
  ISBN: 978-0-691-14873-1
  issued:
    - year: 2012
  number-of-pages: '184'
  publisher: Princeton University Press
  publisher-place: Princeton
  title: >-
    Climbing the charts: what radio airplay tells us about the diffusion of
    innovation
  type: book

- id: SinhaSplit1992
  accessed:
    - year: 2021
      month: 12
      day: 10
  author:
    - family: Sinha
      given: Rajiv K.
    - family: Chandrashekaran
      given: Murali
  citation-key: SinhaSplit1992
  container-title: Journal of Marketing Research
  DOI: 10.2307/3172497
  ISSN: 0022-2437
  issue: '1'
  issued:
    - year: 1992
  page: 116-127
  publisher: American Marketing Association
  title: A Split Hazard Model for Analyzing the Diffusion of Innovations
  type: article-journal
  volume: '29'

- id: YoungDiffusion2002
  author:
    - family: Young
      given: H Peyton
  citation-key: YoungDiffusion2002
  issued:
    - year: 2002
  title: The Diffusion of Innovations in Social Networks
  type: report
...
